from django.urls import path
from . import views

urlpatterns = [
    path('academic-staff-dashboard/scores/', views.showAcademicScores2021, name='academic_scores'),
    path('academic-staff-dashboard/all-scores/', views.showAcademicScores, name='all_academic_scores'),
    path('academic-staff-dashboard/scores-2022/', views.showAcademicScores2022, name='academic_scores_2022'),
    path('undergrad-dashboard/scores-100l/', views.showUndergradScores100Harm, name='undergrad_scores_100_harm'),
    path('undergrad-dashboard/scores-200l/', views.showUndergradScores200, name='undergrad_scores_200'),
    path('undergrad-dashboard/scores-300l/', views.showUndergradScores300, name='undergrad_scores_300'),
    path('undergrad-dashboard/scores-100l-rain/', views.showUndergradScores100Rain, name='undergrad_scores_100_rain'),
    path('undergrad-dashboard/result-100l/', views.showUndergradResult100Harm, name='undergrad_result_100_harm'),
    path('undergrad-dashboard/result-200l/', views.showUndergradResult200, name='undergrad_result_200'),
    path('undergrad-dashboard/result-100l-rain/', views.showUndergradResult100Rain, name='undergrad_result_100_rain'),
    path('a--dashboard/100l-results/<str:id>', views.showAdminUndergradResult100Harm, name='admin_undergrad_result_100_harm'),
    path('a--dashboard/200l-results/<str:id>', views.showAdminUndergradResult200, name='admin_undergrad_result_200'),
    path('a--dashboard/score', views.addScore, name='score'),
    path('a--dashboard/carry', views.addCarry, name='carry'),
    path('a--dashboard/21-22h-results/<str:id>', views.showAdminSpreadsheet2122H, name='admin_spreadsheet_2122h'),
    ]
